Support » Plugin: WP Clone by WP Academy » Plugin incompatibility – CCTM & Plugin Organiser

  • First of all, thanks for this plugin – it’s saved me a lot of time (and aggravation).

    This is just to report a couple of incompatibilities with plugins. I’m being a bit over-picky here, but it may be useful to update the FAQ.

    Firstly, Custom Content Type Manager stores certain path values in the options table, and these aren’t reset on migration.
    This gave me a php error starting :
    PHP Fatal error: require_once(): Failed opening required ...
    … for the plugin’s textarea.php definition file
    This took two steps to rectify :
    1) Delete (not just deactivate) the CCTM plugin, then reinstall it.
    2) Export the definitions from the source system. This is in the Admin screen (CCTM->Tools->Export), then import them to the target system.

    Secondly, Plugin Organizer lets you set up filters, so that specific plugins are loaded (or omitted) for certain filepaths. If the paths you’ve setup include the domain, then the source domain is retained; the filter won’t match and the plugins will revert to the global settings.
    The easy workaround for this is to edit the filters (easy for me, at any rate – I only had 3).

    https://wordpress.org/plugins/wp-clone-by-wp-academy/

  • The topic ‘Plugin incompatibility – CCTM & Plugin Organiser’ is closed to new replies.